
.common-tab {
    margin-block-end: 20px;
    gap: 8px;
}

    .common-tab .nav-item {
        border-bottom: 0;
    }

        .common-tab .nav-item .nav-link {
            color: var(--gray-500);
            padding: 9px 24px !important;
            background-color: transparent;
            transition: 0.2s linear;
            border: 1px solid var(--border-color);
            position: relative;
            font-weight: 400;
            overflow: hidden;
            border-radius: 50px;
            font-size: 16px;
        }

@media screen and (max-width: 1399px) {
    .common-tab .nav-item .nav-link {
        padding: 6px 16px !important;
        font-size: 0.875rem;
    }
}

.common-tab .nav-item .nav-link.active {
    color: hsl(var(--white)) !important;
    border-color: var(--main-600) !important;
    background-color: var(--main-600) !important;
}

.common-tab .nav-item .nav-link:hover {
    color: var(--main-600);
}

.common-tab.style-two .nav-link {
    border: 1px solid var(--gray-100);
    color: var(--neutral-600);
}

    .common-tab.style-two .nav-link.active {
        color: hsl(var(--white)) !important;
        border-color: var(--main-two-600) !important;
        background-color: var(--main-two-600) !important;
    }

    .common-tab.style-two .nav-link:hover {
        color: var(--main-two-600);
    }
